
Member Nodes - MNDeployment #4224

Japan Long Term Ecological Research Network 

2014-01-09 19:49 - Laura Moyers

Status: New Start date:  

Priority: Low Due date:  

Assignee: Laura Moyers % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Latitude:  MN_Date_Online:  

Longitude:  Name:  

MN Description:  Logo URL:  

Base URL:  Date Upcoming:  

NodeIdentifier:  Date Deprecated:  

MN Tier:  Information URL:  

Software stack: Metacat Version:  

Description

(JaLTER)Japan Long Term Ecological Research Network, www.jalter.org

POC: Nobu Ohte

Nobu Ohte met Dave at the International Conference on Open Data in Biodiversity and Ecological Research in November 2013. 

JaLTER is interested in learning more about working with DataONE, and Nobu plans to introduce DataONE to JaLTER people at

their steering committee meeting in March.  

History

#1 - 2014-01-09 21:40 - Laura Moyers

More contact info for Nobu:

nobu@fr.a.u-tokyo.ac.jp

Department of Forest Science

Graduate School of Agricultural and Life Sciences University of Tokyo

Tokyo, 113-8657, Japan Tel. +81-3-5841-5214 Fax +81-3-5841-5464

#2 - 2015-11-19 00:51 - Laura Moyers

- Priority changed from Normal to Low

Last contact from JaLTER 1/11/14 (Nobu).  They were (are?) a Metacat installation and Nobu was going to contact one of the technical staff to

determine which version of Metacat they were running at that time.

If they are still interested in working with DataONE, and if they are still running Metacat (latest version or capability to upgrade to latest version), their

MN implementation would likely be straightforward.
